
category=Utility
remote-app-id=108753933
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753933/2.0.10
required=true
title=Liferay Portal Language
bundles=com.liferay.portal.language.extender#4.0.11##,com.liferay.portal.language.servlet.filter#4.0.13##
description=Liferay Portal Language
restart-required=true
